/* Stylesheet toy - Copyright T.Demand */
BODY {background:#e0d4a8 url("/image-files/g010e-toyz.jpg"); color:#705030; margin:0; padding:0; font-family:"DejaVu Sans", Verdana, sans-serif; font-size:10pt; line-height:1.2;}

A:link    {font-size:10pt; color:#0040ff; text-decoration:none;}
A:visited {font-size:10pt; color:#904090; text-decoration:none;}
A:active  {font-size:10pt; color:#d00000; text-decoration:none;}
A:hover   {font-size:10pt; color:#ff0000; text-decoration:underline;}
B, STRONG {font-weight:600;}
B, STRONG, I, EM, CITE, VAR, TT, CODE, KBD, SAMP, IMG, SPAN {display:inline;}
CODE {font-family:"DejaVu Sans Mono", "Lucida Console", monospace; font-size:10pt;}
DD {margin-top:0; margin-left:3em;}
DIR {list-style:disc;}
DIR, MENU, DIV, DL, DT, DD, ADDRESS, BLOCKQUOTE, PRE, HR, FORM {display:block; margin:1px 1px 1px 1px; padding:1px 1px 1px 1px;}
DT {margin-bottom:0;}
FORM {margin:0px; padding:0px;}
H1 {font:18pt "Andale Sans", Arial, sans-serif; font-weight:200; margin:2px 2px 2px 0px; padding:2px 2px 2px 0px; display:block; color:#440000;  background:#ffc59e;}
H2 {font:16pt "Andale Sans", Arial, sans-serif; font-weight:200; margin:2px 2px 2px 0px; padding:2px 2px 2px 0px; display:block; color:#660000;}
H3 {font:14pt "Andale Sans", Arial, sans-serif; font-weight:200; margin:2px 2px 2px 0px; padding:2px 2px 2px 0px; display:block; color:#880000;}
H4 {font:13pt "Andale Sans", Arial, sans-serif; font-weight:200; margin:2px 2px 2px 0px; padding:2px 2px 2px 0px; display:block; color:#990000;}
H5 {font:12pt "Andale Sans", Arial, sans-serif; font-weight:600; margin:2px 2px 1px 0px; padding:2px 2px 1px 0px; display:block; color:#aa0000;}
H6 {font:11pt "Andale Sans", Arial, sans-serif; font-weight:600; margin:2px 2px 1px 0px; padding:2px 2px 1px 0px; display:block; color:#bb0000;}
HR  {height:1; margin:6px 0px 6px 0px; padding:0px 0px 0px 0px;}
I, CITE, EM, VAR, ADDRESS {font-style:italic;}
LI {margin:0; padding:0;}
OL {margin:0px 0px 0px 16px; padding:0; list-style:decimal;}
P {display:block; margin:1px 1px 1px 1px; padding:1px 1px 8px 1px;}
PRE, TT, KBD, SAMP {font-family:"DejaVu Sans Mono", "Lucida Console", monospace; font-size:10pt; color:#484848;}
SELECT {margin:0px; padding:0px; background:#c0e0ff; color:#404080; border:1px solid #4040a0; font:8pt "FreeSans", Arial, sans-serif;}
TABLE {font-family:"DejaVu Sans", Verdana, sans-serif; font-size:10pt; color:#705838;}
TEXTAREA {margin:0px; padding:2px; background:#c0e0ff; color:#404080; border:1px solid #4040a0;}
UL  {margin:0px 0px 0px 16px; padding:0; list-style:disc;}

/* styles */
.dbg   {width:600px; margin:20px; text-align:center; background:#ffbb98; border:1px solid #602000;}
.dua  {position:relative; top:0px; width:728px; min-height:500px; margin:0px 26px 0px 26px; text-align:justify; border:0px solid #706848;}
.frablog  {background:#e6caa1; color:#5c3d1e; font-family:"Bitstream Vera Serif", Georgia, serif; font-size:10pt; margin:0; padding:8px; border:1px dotted #704010;}
.frablogf {background:#b27e59; color:#fedfa9; font-family:FreeSans, Arial, sans-serif; font-size:10pt; margin:0; padding:4px; border:1px dotted #403010;}
.frame400 {width:416px; padding:8px; background:#e9d6ac; border:1px solid #99794c; text-align:center;}
.greyC0 {color:#C0C0C0; display:inline;}
html>body #menuqq{ /* non IE */ height:4px;}
html>body .submenus li a{ /* non IE */ width:auto;}
.hualu {position:relative; top:0px; left:0px; margin:0px; padding:4px; text-align:center;}
.hua  {position:relative; top:0px; width:100%; height:328px; margin:0px; text-align:center; background:#eee0b5 url("/image-files/bgbg240x80.jpg") repeat;}
.inputx input {margin:0px; padding:2px; background:#c0e0ff; color:#404080; border:1px solid #4040a0;}
.inputx {margin:2px 0px 2px 0px; padding:0px;}
.huge {font-family:"DejaVu Sans", Verdana, sans-serif; font-size:128px; font-weight:600; background:#000000; color:#FF6619; text-align:center;}
.knog {position:relative; top:0px; width:100%; height:40px; margin:0px; text-align:center; color:#ffffff;}
#leofti {position:absolute; top:8; left:8; width:80; height:32;}
#menuabs {position:absolute; top:300px; left:120px; width:600px; margin:4px; background:#eedcb6; text-align:center;}
.hmenubar {width:712px; margin:0px 26px 0px 26px; padding:8px; background:#ffc59e;}
#menubar a {text-decoration: none;}
#menubar li {float:left; position:relative; padding:0px;}
#menubar li:hover ul, li.over ul {display:block;}
#menubar li>ul {/* non IE */ top:auto; left:auto;}
#menubar, #menubar ul {padding:2px; margin:1px; list-style:none;}
.menuitems {border:1px solid #604020; border-left-width:0; padding:0px; background-color:#bf8852;}
.menulinks a:link {color:#ffffc0; text-decoration:none;}
.menulinks a {margin:auto 8px; font-weight:bold;}
.menulinks a:visited {color:#ffffc0; text-decoration:none;}
#naa  {position:relative; top:0px; left:0px; width:780px; margin:4px; text-align:center; /*background:#4040a0 url("/image-files/g010e-toyz.jpg");*/}
#riofti {position:absolute; top:8; right:8; width:80; height:32;}
.submenus {display:none; position:absolute; width:10em; top:1.5em; left:0; background-color:#d8e5ff; border:1px solid #000080; text-align:left;}
.submenus li a {display:block; width:100%; text-indent:3px;}
.submenus li a:hover{background-color:#ffff60; color:#000000;}
.submenus li {width:100%;}
.tang {position:relative; top:0px; width:100%; margin:0px; text-align:center; background:#eee0b5 url("/image-files/bgbg240x80.jpg") repeat;}
.tau  {position:relative; width:100%; height:64px; margin:0px; text-align:center; padding-top:4px; padding-bottom:4px; text-align:center; color:#804040; background:#ffffff url("/image-files/bg-bottom288.png") repeat-x;}

/* styles for hmenu */
.hmenu ul {margin:0; padding:0; list-style-type:none;}
.hmenu ul li {position:relative; display:inline; float:left;} /*Top level list items*/
.hmenu ul li a {display:block; width:20px; padding:2px 12px 2px 2px; border:1px solid #202020; border-left-width:0; text-decoration:none;
                background:url(/images/hmenubg.png) center center repeat-x; color:#000000; font:bold 14px FreeSans, Arial, Helvetica, sans-serif;} /*Top level menu link items style , Width of top level menu link items*/
.hmenu ul li ul {left:0; top:0; border-top:1px solid #202020; position:absolute; display:block; visibility:hidden; z-index:100;} /*Sub level menu*/
.hmenu ul li ul li {display:inline; float:none;} /*Sub level menu list items*/
.hmenu ul li ul li a {width:120px; font-weight:normal; padding:2px 5px; background:#fff385; border-width:0 1px 1px 1px;} /*Sub level menu links style , width of sub menu levels*/
.hmenu ul li a:hover {background:url(/images/hmenubgover.png) center center repeat-x; color:#ffffff;}
.hmenu ul li ul li a:hover {background:#bf7300;}
.hmenu .arrowdiv {position:absolute; right:0; background:transparent url(/images/hmenuarrow.png) no-repeat center left;}
* html p#iepara {padding-top:1em;} /*For a paragraph (if any) that immediately follows menu, add 1em top spacing between the two in IE*/
/* Holly Hack for IE \*/
* html .hmenu ul li {float:left; height:1%;}
* html .hmenu ul li a {height:1%;}
/* End */

/* table 4 goa */
table.tgoa    {width:600px; border-spacing:0px; border-style:none; border-collapse:separate;}
table.tgoa tr {vertical-align:top;}
table.tgoa td.lef {width:300px; text-align:left;  background:#eedcb6; color:#705030; font-family:"DejaVu Sans", Verdana, sans-serif;}
table.tgoa td.rig {width:300px; text-align:right; background:#eedcb6; color:#705030; font-family:"DejaVu Sans", Verdana, sans-serif;}

table.tgoas    {width:600px; border-spacing:0px; border-style:none; border-collapse:separate;}
table.tgoas tr {vertical-align:top;}
table.tgoas td.lef {width:340px; text-align:left;  background:#eedcb6; color:#705030; font-family:"DejaVu Sans", Verdana, sans-serif;}
table.tgoas td.rig {width:260px; text-align:right; background:#eedcb6; color:#705030; font-family:"DejaVu Sans", Verdana, sans-serif;}

table.tgoat    {width:728px; border-spacing:0px; border-style:none; border-collapse:separate;}
table.tgoat tr {vertical-align:top;}
table.tgoat td.lef {width:364px; text-align:left;  background:#eedcb6; color:#705030; font-family:"DejaVu Sans", Verdana, sans-serif;}
table.tgoat td.rig {width:364px; text-align:right; background:#eedcb6; color:#705030; font-family:"DejaVu Sans", Verdana, sans-serif;}
